image: alpine:latest

build:
  script:
    - npm install
    - node update.js "https://pad.gwdg.de/KPL61GaJTPm6DZeUorobkA"
    - git remote add origin https://Updater:rAVWQx8cM272cVzso9hL@gitlab.gwdg.de/lorenz.glimann/metapad.git
    - git add .
    - git commit -m "Updating pads from the metapad out."
    - git push

